html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}


/* Main Layout */
html {height:100%;} /*margin-bottom:1px;*/
body {font:62.5%/1.2 Helvetica, Arial, sans-serif;color:#000000;background-color:#D8D8D8;}
h1,h2,h3,h4,.componentheading {font-weight:none;margin:2em 0 1em;}
h1,.componentheading,.contentheading{color:#00008B;font:Helvetica, Arial, sans-serif; font-size:20px; color:#00008B; margin-bottom:40px; margin-top:0px;}
h2 {color:#00008B;font-size:150%;}
h3 {color:#00008B;font-size:130%;}
h4 {color:#00008B;font-size:110%;}

#main {width:1000px;min-height:400px;background:#ffffff;margin-left:auto;margin-right:auto;margin-top:30px;margin-bottom:5px;padding:30px;font-size:1.3em;line-height:140%;}
#page {position:relative;}
#body {text-align: center;} /*TODO IE4-6*/

/* Header */
#header {height:60px;} /*overflow:hidden;*/
#logo {position:relative;float:left;left:0px;}
#mainmenu {position:relative;float:right;right:30px;}
#appOfTheYear {position:relative;float:right;top:6px;right:0px;}

/* mainmenu */
#mainmenu ul {text-align:right;list-style:none;margin-top:0px;margin-right:0px;}
#mainmenu ul a {color:#A4A4A4;}
#mainmenu ul a:hover {color:#00008B;text-decoration:none;}
#mainmenu li.active a {color:#00008B;text-decoration:none;}

/* submenu on frontpage */
#submenu {position:relative;width:1030px;min-height:200px;margin-top:30px;margin-bottom:30px;}
#submenuitem {position:relative;width:227px;margin-right:30px;float:left;text-align:left;}

/* weblinks */
a {color:#00008B;text-decoration:none;}
a:link {color:#00008B;text-decoration:none;}
a:hover {color:#00008B;text-decoration:underline;}
a:visited {color:#00008B;text-decoration:none;}

/* phone box on frontpage */
#phonebox {padding-top:30px;height:500px;} /*position:relative;width:940px;height:600px;*/
#phone-img {position:relative;float:right;right:-4px;margin-top:-52px;margin-right:0px;}
#phone-description {position:absolute;}
#phone-background {background-color:#00008B;position:relative;height:354px;margin-top:80px;}
#phone-message {position:relative;height:354px;float:left;left:0px;width:640px;margin-left:60px;margin-right:60px;color:#ffffff;font-size:2.2em;line-height:140%;}
#phone-slideshow {position:absolute;float:right;right:0px;margin-top:-1px;margin-right:10px;}

/* content */
ul {margin:1em; list-style-image:url(colorSquare.png);}
p {margin-top:10px;margin-bottom:10px;}
/*#main {width:1200px; font-size:1.3em;line-height:140%;margin:20px;padding:30px;}
#main .foreground, #message, #showcase, .leading, #page {position:relative;}
#message, #showcase {z-index:0;}
#wrapper { background:#ffffff; margin-top:0px;}*/
/*#content { margin-left:15px; margin-right:15px; }*/

/* TODO */
/*#left_part { min-width:400px;height:100%; }*/
/*#right_part { position:absolute;top:225px;right:15px;float:right; width:400px; }*/

/* Footer */
#footer {width:1000px;margin-left:auto;margin-right:auto;overflow:hidden;}
#footer-font {font-size:8px;font:Helvetica, Arial, sans-serif;}
#left_footer {padding-top:0px;padding-bottom:0px;position:relative;float:left;left:0px;}
#right_footer {padding-top:0px;padding-bottom:0px;position:relative;float:right;right:0px;}

#share-fb {position:relative;float:right;text-align:right;margin-left:5px;margin-right:-15px;}
#share-google {position:relative;float:right;text-align:right;width:60px;margin-left:5px;}
#share-twitter {position:relative;float:right;text-align:right;width:100px;margin-left:5px;}
#share-icons {position:relative;float:right;text-align:right;width:70px;margin-left:5px;}